# kindly generated by appropriated Rails generator
Mailjet.configure do |config|
  config.api_key = '004f81784b9ef224c312f15e7a4df559'
  config.secret_key = 'cf17b5a9713ee1d6f7a02dc5d6ebf47a'
  config.default_from = 'hello@filippozanella.com'
  # Mailjet API v3.1 is at the moment limited to Send API.
  # We’ve not set the version to it directly since there is no other endpoint in that version.
  # We recommend you create a dedicated instance of the wrapper set with it to send your emails.
  # If you're only using the gem to send emails, then you can safely set it to this version.
  # Otherwise, you can remove the dedicated line into config/initializers/mailjet.rb.
  config.api_version = 'v3.1'
end
